.basic-two-des .content p,
.feat span,
.reach .wrapper .item p{
    font-size: 18px;
    line-height: 32px;
}

@media only screen and (max-width: 787px){
    .basic-two-des .content p,
    .feat span,
    .reach .wrapper .item p{
        font-size: 14px;
        line-height: 21px;
    }

    .feat h3{
        font-size: 18px;
    }
}

.feat span{
    max-width: 100%;
}
.feat .img-wrap{
    margin-top: 0;
}

.page-template-partners a.blue-button {
    color: #2e3192;
    font-size: 16px;
    font-weight: 500;
    border: 2px solid #00eced;
    padding: 12px 32px;
    border-radius: 25px;
    background-color: #f1ffff;
    text-decoration: none;
    display: inline-block;
    transition: all 0.4s ease-out; 
}

.page-template-partners a.blue-button:hover {
    background-color: #00eced;
}

@media only screen and (max-width: 767px) {
    .page-template-partners a.blue-button {
        padding: 8px 32px;
    }

}

.page-template-partners .head-home {
    background-image: url('/wp-content/uploads/2024/03/Partners-page-Hero-1.webp');
    min-height: 825px;
    padding-top: 185px;
    border-bottom: 2px solid #00ECED;
    box-shadow: 0px 8px 30px 0px rgba(198, 199, 241, 1);
    margin-bottom: 100px;
}
.page-template-partners .head-home .lp-hero {
    display: block;
    padding: unset;
    height: unset;
}
.page-template-partners .head-home .hero-des {
    max-width: unset;
    display: block;
}
.page-template-partners .head-home .hero-des span {
    font-weight: 300;
    font-size: 16px;
    display: inline-block;
    margin-bottom: 5px;
    color: white;
    text-transform: uppercase;
}

.page-template-partners .head-home h1 {
    font-size: 58px;
    line-height: 64px;
    font-weight: 500;
    color: #00ECED;
    margin-bottom: 50px;
}

.page-template-partners .head-home .form-warp {
    border: 1px solid #00ECED;
    padding: 30px;
    background-color: white;
    box-shadow: 0px 0px 10px 0px rgba(198, 199, 241, 1);
    border-radius: 5px;
}

.page-template-partners .head-home .lp-hero div {
    width: 100%;
}

@media only screen and (max-width: 767px) {
    .page-template-partners .head-home .hero-des span {
        display: none;
    }

    .page-template-partners .head-home {
        position: relative;
        background-image: url('/wp-content/uploads/2024/03/Partners-page-Hero-MOBILE.webp');
        min-height: 620px;
        padding-top: 160px;
        margin-bottom: 540px;
    }

    .page-template-partners .head-home .form-warp {
        position: absolute;
        bottom: 0;
        left: 50%;
        max-width: 330px;
        transform: translate(-50%, 82%);
    }

    .page-template-partners .head-home h1 {
        font-weight: 500;
        font-size: 28px;
        line-height: 36px;
        margin-bottom: 20px;
        max-width: 250px;
    }
}


.page-template-partners .basic-two-des {
    margin-bottom: 100px;
}

@media only screen and (max-width: 767px) {
    .page-template-partners .basic-two-des{
        margin-bottom: 80px;
    }
    .page-template-partners .basic-two-des h2 {
        line-height: 30px;
    }
  }

.page-template-partners .feat .items-wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    width: 100%;
    max-width: 964px;
    margin: 0 auto;
    margin-bottom: 60px;
}

.page-template-partners .feat .item {
    width: unset;
    min-height: unset;
    margin: unset;
    padding: 32px 20px;
}

.page-template-partners .feat .item:nth-child(1){
    background-image: url('/wp-content/uploads/2024/03/Exponential-value.svg');
}

.page-template-partners .feat  .item:nth-child(2) {
    background-image: url('/wp-content/uploads/2023/06/Boilerplate.png');
}

.page-template-partners .feat .item:nth-child(3) {
    background-image: url('/wp-content/uploads/2023/06/Boilerplate.png');
}

.page-template-partners .feat .item:nth-child(4) {
    background-image: url('/wp-content/uploads/2023/06/Boilerplate-1.png');
}


@media only screen and (max-width: 767px) {
    .page-template-partners .feat .items-wrap{
        grid-template-columns: 1fr;
        grid-template-rows: repeat(2, 1fr);
        grid-column-gap: 0px;
        grid-row-gap: 30px;
        margin-bottom: 30px;
    }

    .page-template-partners .feat .item {
        padding: 20px;
    }

    .page-template-partners .feat .cta a {
        padding: 8px 18px;
    }
    .page-template-partners .feat .item {
        background-image: url('/wp-content/uploads/2024/03/Exponential-value-bg.png') !important;
    }


  }

.page-template-partners .listing > div:first-child{
    width:45%;
    padding-right: 35px;
}
.page-template-partners .listing > div:last-child{
    width:55%;
}
.page-template-partners .program .head {
    text-align: center;
}

.page-template-partners .program .head {
    max-width: 800px;
    margin: 0 auto;
    margin-bottom: 35px;
}
.page-template-partners .program h2 {
    color: #2E3192;
    font-weight: 300;
    font-size: 48px;
    margin-bottom: 20px;
}

.page-template-partners .program .head div {
    font-weight: 400;
    font-size: 18px;
    color: #2e3192;
}

.page-template-partners .program .head p {
    display: none;
}

.page-template-partners .left-list p {
    font-size: 18px;
    color: #2E3192;
    line-height: 32px;
}

.page-template-partners .left-list a {
    text-decoration: none;
    color: #2E3192;
    padding: 12px 32px;
    background-color: #F5F6FF;
    border: 2px solid #2E3192;
    display: inline-block;
    border-radius: 25px;
    transition: all 0.4s ease-out;
}

.page-template-partners .left-list a:hover {
    color: #F5F6FF;
    background-color: #2E3192;
}

.page-template-partners .right-list .item {
    padding-bottom: 5px;
    margin-bottom: 20px;
}

.page-template-partners .right-list .item p {
    font-weight: 600;
    font-size: 20px;
    color: #F99130;
    position: relative;
}

.page-template-partners .right-list .item span {
    font-size: 16px;
}

@media only screen and (max-width: 767px) {
    .page-template-partners .program h2 {
        font-size: 28px;
        line-height: 36px;
        margin-bottom: 5px;
        max-width: 300px;
    }
    .page-template-partners .program .head {
        margin-bottom: 30px;
    }
    .page-template-partners .program .head div {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .page-template-partners .program .head p {
        display: block;
        font-size: 14px;
        color: #2E3192;
        line-height: 20px;
    }

    .page-template-partners .left-list {
        display: none;
    }

    .page-template-partners .listing > div:last-child {
        width: 100%;
    }

    .page-template-partners .right-list .item p {
        font-size: 18px;
    }
    
    .page-template-partners .right-list .item span {
        font-size: 14px;
    }

  }

.reach {
    padding-top: 100px;
    padding-bottom: 210px;
    background-color: white;
    box-shadow: 0px 4px 20px 0px rgba(187, 188, 217, 1);
    border-top: 2px solid #99FFFF;
    border-bottom: 2px solid #99FFFF;
    background-image: url('/wp-content/uploads/2024/03/Expanding-the-reach-BG.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.reach .img-wrap> img {
    width: 100%;
    max-width: 582px;
}

.reach h2 {
    color: #2E3192;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 60px;
}
.reach .wrapper .item {
    margin-bottom: 35px;
}

.reach .wrapper .item:last-child {
    margin-bottom: unset;
}

.reach .item h3 {
    position: relative;
    font-weight: 600;
    font-size: 20px;
    padding-left: 36px;
}

.reach .item h3::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background-image: url('/wp-content/uploads/2023/06/Group-206.svg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 25px;
    height: 25px;
}

@media only screen and (max-width: 767px) {
    .reach {
        padding-top: 50px;
        padding-bottom: 257px;
    }

    .reach h2 {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .reach .item h3::before {
        width: 17px;
        height: 17px;
        top: 3px;
    }

    .reach .item h3 {
        font-size: 18px;
        padding-left: 30px;
    }
}


.floating-banner {
    background-color: #361378;
    color: white;
    padding: 70px 120px;
    width: 1160px;
    margin: 0 auto;
    margin-top: -160px;
    box-shadow: 0px 4px 20px 0px rgba(187, 188, 217, 1);
    border: 2px solid #99FFFF;
    margin-bottom: 100px;
}

.floating-banner h2 {
    color: #F99130;
    font-weight: 600;
    font-size: 30px;
    margin-bottom: 30px;
    text-align: center;
}


.floating-banner .item {
    width: 50%;
    margin-bottom: 30px;
}

.floating-banner .item:last-child {
    margin-bottom: 60px;
}

.floating-banner .item h3 {
    font-size: 18px;
    position: relative;
    font-weight: 600;
    padding-left: 36px;
}

.floating-banner .item h3::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background-image: url('/wp-content/uploads/2023/06/Group-206.svg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 25px;
    height: 25px;
}


@media only screen and (max-width: 767px) {
    .floating-banner {
        width: 335px;
        padding: 50px 20px;
        margin-bottom: 80px;
    }

    .floating-banner h2  {
        font-size: 20px;
        margin-bottom: 20px;
        text-align: left;
    }
    .floating-banner .item {
        width: 100%;
    }
    .floating-banner .item h3::before {
        width: 17px;
        height: 17px;
        top: 3px;
    }

}

.support {
    margin-bottom: 100px;
}

.support h2 {
    color: #2E3192;
    font-size: 48px;
    font-weight: 300;
    line-height: 64px;
    margin-bottom: 30px;
}
.support .item {
    width: 22%;
}

.support .item .img-wrap {
    max-width: 61px;
    margin: 0 auto;
    box-shadow: 0.8899999856948853px 0.8899999856948853px 2px 0px rgba(141, 143, 219, 0.7);
    border-radius: 50%;
    margin-bottom: 15px;
}
.support .wrapper {
    margin-bottom: 50px;
}
.support .item .img-wrap> img {
    width: 100%;
    height: auto;
}

.support .item h3 {
    color: #F99130;
    font-weight: 600;
    font-size: 20px;
    line-height: 36px;
    margin-bottom: 5px;
}

.support .item span {
    color: #2E3192;
    font-size: 18px;
    line-height: 32px;
}



@media only screen and (max-width: 767px) {
    .support {
        margin-bottom: 80px;
    }
    .support h2 {
        font-size: 28px;
        line-height: 36px;
        margin-bottom: 20px;
    }

    .support .item {
        width: 100%;
        margin-bottom: 50px;
    }

    .support .item:last-child {
        margin-bottom: unset;
    }
    .support .item h3 {
        font-size: 18px;
        margin-bottom: 10px;
        line-height: 23px;
    }

    .support .item span {
        font-size: 14px;
        display: inline-block;
        max-width: 200px;
        line-height: 21px;
    }

    .support .cta-wrap {
        display: none;
    }



}

.tabs h2 {
    color: #2E3192;
    font-size: 48px;
    font-weight: 300;
    line-height: 64px;
    margin-bottom: 40px;
    text-align: center;
}



.tabs h3 {
    font-weight: 600;
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 20px;
    color: #2E3192;
}

.tabs .tab-content {
    margin-top: 40px;
    margin-bottom: 100px;
}
.tabs ul.nav-tabs {
    margin: unset;
    border-bottom: 2px solid #F99130;
    padding-bottom: 1px;

}

.tabs .nav-tabs li {
    line-height: 28px;
    font-weight: 300;
    width: 25%;
    display: flex;
    justify-content: center;
    font-size: 20px;}

.tabs .nav-tabs li button {
    border: unset !important;
    background-color: transparent !important;
    width: 100%;
    padding : 8px 0;
}

.tabs .nav-tabs li button.nav-link.active {
    color: #F99130;
    background-color: #FFF8F2 !important;
    font-weight: 600;
}

.tabs li {
    font-size: 18px;
    line-height: 32px;
}

.tabs button.nav-link {
    color: #2E3192;
    padding: unset;
}

.tabs img {
    width: 100%;
    max-width: 580px;
}

.tabs .inner {
    display: flex;
}

.tabs .inner>div:first-child {
    width: 40%;
}

.tabs .inner>div:last-child {
    width: 60%;
}


.tabs-mobile h2 {
    font-size: 28px;
    font-weight: 300;
    line-height: 36px;
    text-align: center;
    color: #2E3192;
    max-width: 210px;
    margin: 0 auto;
    margin-bottom: 10px;
}

.tabs-mobile .tab-title {
    background-color: #FFF8F2;
    text-align: center;
    padding: 5px 0;
    color: #F99130;
    font-size: 20px;
    font-weight: 600;
    max-width: 75%;
    margin: 0 auto;
    margin-bottom: 25px;
}

.tabs-mobile .slick-arrow {
    position: absolute;
    top: 13px;
    width: 20px;
    z-index: 9;
}

.tabs-mobile .slick-prev {
    left: 0;
}

.tabs-mobile .slick-next {
    right: 0;
}

.tabs-mobile h3 {
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    text-align: left;
    color: #2E3192;
    margin-bottom: 10px;
}
.tabs-mobile ul {
    margin-bottom: 30px;
}
.tabs-mobile li {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
}
.tabs-mobile .img-wrap {
    margin-bottom: 80px;
}
.tabs-mobile .img-wrap> img {
    width: 100%;
    max-width: 300px;
}


.page-template-partners .home-blog {
    background-image: url('/wp-content/uploads/2024/03/Blog-Index-Mobile-hero.png');
}



.bottom-part {
    padding-top: 100px;
    padding-bottom: 180px;
    background-image: url('/wp-content/uploads/2024/03/Form-Section-BG-scaled.webp');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    color: white;
}

.bottom-part h2 {
    font-weight: 500;
    font-size: 48px;
    line-height: 64px;
    color: #00ECED;
    margin-bottom: 20px;
}
.bottom-part  ul {
    margin-bottom: 50px;
}
.bottom-part li {
    font-size: 20px;
    line-height: 36px;
}


.bottom-part .form-wrap {
    border: 1px solid #00ECED;
    padding: 30px;
    background-color: white;
    box-shadow: 0px 0px 10px 0px rgba(198, 199, 241, 1);
    border-radius: 5px;
    max-width: 460px;
    margin-left: auto;
    position: relative;
}

.bottom-part #bottom-ancor {
    position: absolute;
    top: 0;
    margin-top: -180px;
}

@media only screen and (max-width: 767px) {
    .bottom-part {
        padding: 80px 0;
        background-image: url(/wp-content/uploads/2024/03/Form-Section-Bg-MOBILOE.jpg);
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
    }

    .bottom-part h2 {
        font-size: 28px;
        line-height: 36px;
    }
    .bottom-part ul {
        margin-bottom: 30px;
    }
    .bottom-part li {
        font-size: 14px;
        line-height: 21px;
    }

    .bottom-part .form-wrap {
        margin-top: 50px;
    }
}
